Test Project - Feature #6

predesign
10/21/2020 09:15 AM - Igor Goncharenko Admin

Status: New Start date: 01/18/2021

Priority: Normal Due date: 01/19/2021

Assignee: % Done: 30%

Category: Estimated time: 12.00 hours

Target version: Spent time: 0.00 hour

Description

Related issues:

Follows (1 day) Feature #5: Whole project New 10/21/2020 01/14/2021
Precedes Feature #7: post New 01/20/2021 02/10/2021

History

#1 - 10/21/2020 09:16 AM - Igor Goncharenko Admin
- Due date changed from 10/22/2020 to 01/19/2021

- Start date changed from 10/21/2020 to 01/18/2021

- Follows Feature #5: Whole project added

#2 - 10/21/2020 09:19 AM - Igor Goncharenko Admin
- Precedes Feature #7: post added
